# -*- coding: utf-8 -*-
# Generated by Django 1.11.10 on 2018-03-23 17:06
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('order', '0017_comment'),
    ]

    operations = [
        migrations.AlterField(
            model_name='order',
            name='cost',
            field=models.PositiveIntegerField(blank=True, default=None, null=True, verbose_name='Стоимость'),
        ),
        migrations.AlterField(
            model_name='order',
            name='paid',
            field=models.PositiveIntegerField(blank=True, default=0, verbose_name='Оплачено'),
        ),
    ]
